« 今日のお天気とごはん | トップページ | 今日のお天気とごはん »

2008年2月27日 (水)

update-notifierパッケージを入れてみた。

Vinのパッケージがアップデートされたら通知してくれます。
Xfceでは、[設定]メニューの[自動開始アプリケーション]に登録され、システムトレイに表示されます。
こんな感じ...

20080227__3

あれれ?バッテリメータが化けた?!

GNOMEの"電源の管理"ってのを、XfceのXfceアプレット経由で使っていて、こんな感じで通知バルーン風味なのがでるので気に入っていたのですが、そうですか、化けますか...残念。

20080227__4

しょうがないなぁ、Xfceのを使うか。

あれれ?nautilus も落ちるなぁ。
うーむ。

調べてみたら、以下がコンフリクトしてたので、削除。

file /usr/lib/GConf/2/libgconfbackend-xml.so from install of Gconf2-2.20.1-0vl1 conflivts with from package byzanz-0.1.1-1

su -
rpm -e byzanz-0.1.1-1

んで、もう一度、Synapticを起動してと...

...依存関係が壊れた...orz

なんでやねん。

しょうがないんで、パッケージリストを再構築。

# apt-get --fix-broken  install
パッケージリストを読みこんでいます... 完了
依存情報ツリーを作成しています... 完了   
依存関係を解決しています... 失敗しました。
以下のパッケージは解決できない依存関係を持っています:
  elfutils-libelf#0.131-0vl1: 衝突: elfutils (< 0.131-0vl1)
                              衝突: elfutils-libs (< 0.131-0vl1)
  glibc-common#2.5-12vl3: 衝突: glibc (> 2.5)
  glibc-common#2.7-2vl3: 衝突: glibc (< 2.7)
E: *エラー* pkgProblemResolver::Resolve は停止しました。おそらくホールドされたパッケージが原因でしょう。
E: 依存関係を解決することができません

工エエェェ(´д`)ェェエエ工

うー、ビビリながら(w 手動で、glibc-2.7-2vl3 を削除

su -
# rpm -q glibc
glibc-2.5-12vl3
glibc-2.7-2vl3
# rpm -e glibc-2.7-2vl3

削除でけた。

んで、アップデート...えーい、めんどくさい、「すべて」アップグレードだっ(w

行っけー!(ちょっwww

# apt-get update

(rya

...(しばらく待つ)

完了。

でけたー。よかたー。

...えーと、よいこは真似しちゃだめだよ(汗;;;

なぜか、Xfceのログオフ時のパネルが文字化けしたりしましたが、

20080227__5

次からは正常なので、スルーで(w

20080227__6

|

« 今日のお天気とごはん | トップページ | 今日のお天気とごはん »

Linux」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/163245/40309556

この記事へのトラックバック一覧です: update-notifierパッケージを入れてみた。:

« 今日のお天気とごはん | トップページ | 今日のお天気とごはん »